Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: When to update?

  1. #11
    Junior Member
    Join Date
    Nov 2009
    Posts
    17
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Thanks oddgriffin and s0ur. So at this stage the best solution is to use a game to update. Here is a new question: I can 1) update to any where between 3.1-4.0, mod, and then use Waninkokos' SAFE 4.1 updater to get to 4.1; or 2) find a newer game (NSMB, e.g.) to update to 4.1 then mod. Which way is better?

  2. #12
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,190
    Thanks
    2,206
    Thanked 2,577 Times in 2,011 Posts
    Blog Entries
    2
    Quote Originally Posted by plutino View Post
    Thanks oddgriffin and s0ur. So at this stage the best solution is to use a game to update. Here is a new question: I can 1) update to any where between 3.1-4.0, mod, and then use Waninkokos' SAFE 4.1 updater to get to 4.1; or 2) find a newer game (NSMB, e.g.) to update to 4.1 then mod. Which way is better?
    well first of all AVOID 4.2. it is much harder to do a softmod on that system menu and it will do nothing to enhance your gaming. if you are going to rent any game you want it would be better to run one that will take you to 4.1(if you want to go to 4.1). then do the mod so you can skip the update part later on. but if you can't get a game to do that you will have to settle for less than 4.1 and do it that way.

  3. #13
    Junior Member
    Join Date
    Nov 2009
    Posts
    17
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Thanks, I'll try to rent a NSMB.

    Quote Originally Posted by oddgriffin View Post
    well first of all AVOID 4.2. it is much harder to do a softmod on that system menu and it will do nothing to enhance your gaming. if you are going to rent any game you want it would be better to run one that will take you to 4.1(if you want to go to 4.1). then do the mod so you can skip the update part later on. but if you can't get a game to do that you will have to settle for less than 4.1 and do it that way.

  4. #14
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    I would personally go the 4.1 route, but everyone has their own preference. I like 4.1 strictly for the fact that you can run VC/WiiWare games off an SD, you get an extra 20 pages of channels [but i'm sure 4.0 has this same functionality minus the 20 pages of channels]. Also as far as preloader goes, which in my opinion is a must have, you can only install it on 3.2, 4.0, 4.1 and 4.2 systems.

  5. #15
    Junior Member
    Join Date
    Nov 2009
    Posts
    17
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Although I haven't checked, but I strongly suspect that I can install bootmii as boot2 for this console. In this case do I still need preloader for safeguarding?

    Quote Originally Posted by s0ur View Post
    I would personally go the 4.1 route, but everyone has their own preference. I like 4.1 strictly for the fact that you can run VC/WiiWare games off an SD, you get an extra 20 pages of channels [but i'm sure 4.0 has this same functionality minus the 20 pages of channels]. Also as far as preloader goes, which in my opinion is a must have, you can only install it on 3.2, 4.0, 4.1 and 4.2 systems.

  6. #16
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    BootMii as boot2 is a great restore method, Preloader is great brick protection. I recommend installing both. When you go to install BootMii it will tell you if it can only be installed as IOS or not.

  7. #17
    Junior Member
    Join Date
    Nov 2009
    Posts
    17
    Thanks
    12
    Thanked 0 Times in 0 Posts
    My understanding is that preloader cannot save the console if it's bricked due to a bad IOS. Forgive my poor knowledge, but what else may brick a wii during softmod other than corrupted IOS?

    Quote Originally Posted by s0ur View Post
    BootMii as boot2 is a great restore method, Preloader is great brick protection. I recommend installing both. When you go to install BootMii it will tell you if it can only be installed as IOS or not.

  8. #18
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Hence why I said preloader is great brick PREVENTION, not if your console is already bricked. If your console is bricked, and cannot get into any system menu, but have BootMii as boot2 [or as an IOS and then use preloader to get into HBC to access BootMii] then you can do a restore of a backed up NAND. Uninstalling IOSs that shouldn't be installed [ie any IOS lower than 200] corrupted WADs can also bannerbrick your console.
    Last edited by s0ur; 12-03-2009 at 01:55 PM.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •